# OrderStatus

### Values

**DRAFT**

The order has a draft state as long as the customer didn't complete their signup.

**PENDING**

The order still needs to be accepted by you or the customer.

**CONFIRMED**

The order was marked confirmed.

**FULFILLED**

The order was marked fulfilled.

**SNOOZED**

The order was snoozed to be possibly confirmed at a later moment.

**CANCELLED**

The order was cancelled.

**SCHEDULED**

The order is scheduled for a future date.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.firmhouse.com/graphql-api/api-reference/objects/order-status.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
